HP OpenView Storage Data Protector Backup Agent Remote Arbitrary Command Execution Vulnerability

Bugtraq ID: 19495
Class: Input Validation Error
CVE: CVE-2006-4201
Remote: Yes
Local: No
Published: Aug 11 2006 12:00AM
Updated: May 09 2007 05:09PM
Credit: The vendor disclosed this issue.
Vulnerable: HP OpenView Storage Data Protector 5.5
HP OpenView Storage Data Protector 5.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus